@charset "utf-8";

body {
	color: #333333;
	background-color: #ffffff;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}

#page {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	padding-top: 123px;
}

.red {	
	color: #de0330;
}

.red2 {
    color: #ef8197;
}

.gray {	
	color: #ccc;
}


/* @group リンク要素 */
a:link {
	color: #006bb7;
    text-decoration: none;
}
a:visited {
	color: #006bb7;
    text-decoration: none;
}
a:hover {
	color: #006bb7;
    text-decoration: underline;
}
/* @end */


/* @group ヘッダー */

#header {
	width: 100%;
	height: 123px;
	background: #fff url(../common/img/header_bg.gif) repeat-x 0 0;
	position: fixed;
	top: 0;
	z-index: 99999;
}
#header .inner {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
}
#header .tit {
	float: left;
	margin-bottom: 20px;
}
#header .jimin {
	float: right;
}

#header .sns {
	position: absolute;
	right: 140px;
	top: 22px;
}

#header .sns li {
	float: left;
	margin-right: 15px;
}

/* @end */


/* @group グローバルナビ */

#nav {
	display: block;
	margin: 0;
	padding: 0;
    position: relative;
    z-index: 10;
    height: 43px;
}

#nav li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}

#nav ul {
    display: none;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    text-align: left;
	height: auto;
	/*left: 1px;*/
	top: 43px;
	white-space: nowrap;
	z-index: 300;
	position: absolute;
	width: 143px;
}

* html #nav ul { line-height: 0; }  /* IE6 "fix" */
#nav ul a { zoom: 1; } /* IE6/7 fix */
 
 
#nav ul li {
	background-color: #8e8e8e;
	height: 30px;
	width: auto;
	width: 138px;
	border-bottom: 1px dotted #fff;
	opacity: 0.9; 
	filter: alpha(opacity=90); 
	float: none;
}

#nav ul li.last-child {
	border-bottom: none;
}

#nav ul li a {
	background: transparent url(../common/img/nav_arrow.gif) no-repeat scroll 8px 12px;
	color: #fff;
	display: block;
	height: 30px;
	text-indent: 17px;
	text-decoration: none;
	line-height: 30px;
}

#nav ul li:hover {
	background-color: #717171;
}

#nav ul.w143 li {
	min-width: 145px;
}
/* @end */


/* @group フッター */

#footer {
	text-align: left;
	background-color: #f0f0f0;
	padding: 20px 0;
}

#footer .inner {
	width: 960px;
	margin: 0 auto;
}

#footer .address {
	float: left;
	margin-right: 3em;
}

#footer .address:last-child {
	margin-right: 0;
}

#footer .address h5 {
	font-weight: bold;
	font-size: 14px;
	float: left;
	margin-right: 1.5em;
}

#footer .address p {
	float: left;
}

#footer .copyright {
	width: 960px;
	margin: 20px auto 0;
	border-top: 1px solid #c8c8c8;
	font-size: 11px;
	padding-top: 10px;
}

/* @end */


/* @group パンくずリスト */

#topicPath {
	margin: 0 auto;
	text-align: left;
    font-size: 12px;
	padding-bottom: 25px;
}

#topicPath li {
    display: inline;
    list-style-type: none;
}

#topicPath li a {
    background: url("../common/img/topicpath.gif") no-repeat scroll right center transparent;
    padding-right: 10px;
}

/* @end */


#main {
	width: 730px;
	float: left;
	margin-top: 15px;
	margin-bottom: 50px;
}

#bnrNavi {
	float: right;
	margin-top: 15px;
	width: 200px;
	margin-bottom: 50px;
}

.bnr li {
	margin-bottom: 8px;
}

